Subject: Re: bug#25418: Proposal to quiet file size modified warning

From: Jason Leschnik <[email-masked]>
Date: Thu, 12 Jan 2017 09:16:53 +1100

On 12 January 2017 at 09:05, Chevreux, Bastien <[email-masked]>
wrote:

> I see two different phrasings here: "warning" in the source message vs
> "error" in Paul's answer.
>

Good point. Does Gzip still produce a valid archive if the file changes
part way through execution? If the file is valid and does not result in a
fatal error then I'd say it's a warning. But then part of me agrees with
Paul that I'd still like to know about such an event.